format_version: '1.0'

repository_url: https://github.com/surge-synthesizer/surge

sequence:
  base_version:
    input_file: '84b7e7d1.zip'
    commit_sha1: 84b7e7d18a1d3f115a13b759affe4fff4aba3934
  fix_attempt:
    - input_file: '8ec1a1b3.diff'
      commit_sha1: 8ec1a1b351d31e2d527624e7553297e6f7134aa4
    - input_file: '8c49537b.diff'
      commit_sha1: 8c49537b7d812aec72512dfe89079cc5d9e4facf
    
  expected_fix:
    input_file: 'ccf5d842.diff'
    commit_sha1: ccf5d842755279c3db0003b674e059c611fd39e5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/surge-synthesizer/surge/issues/5544
